{
	"format_version": "1.20.80",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:root_caves_floor"
		},
		"features": [
			[
				"v360:root_cave_shoots",
				50
			],
			[
				"v360:caveazure",
				20
			],
			[
				"v360:cavepurpur",
				20
			],
			[
				"v360:calla_lyly",
				5
			],
			[
				"v360:egg_flower",
				5
			]
		]
	}
}